From 54818220f329b879e116d00ab83efd90c0c89eba Mon Sep 17 00:00:00 2001
From: Colin Watson <cjwatson@debian.org>
Date: Sun, 19 Jan 2014 09:30:18 +0000
Subject: Improve 'make clean'

Forwarded: no
Last-Update: 2010-03-02

Patch-Name: better-clean.patch
---
 cccc/rules.mak | 1 +
 1 file changed, 1 insertion(+)

diff --git a/cccc/rules.mak b/cccc/rules.mak
index df0b1b6..e385130 100644
--- a/cccc/rules.mak
+++ b/cccc/rules.mak
@@ -208,4 +208,5 @@ clean:
 	-$(RM) *.cpp
 	-$(RM) *.$(OBJEXT)
 	-$(RM) $(CCCC_EXE)
+	-$(RM) $(CCCC_SPAWN) $(JAVA_SPAWN) $(ADA_SPAWN) parser.dlg
 
